Page MenuHomePhabricator

rust-status: add missing variants to `Dispatch` enum
ClosedPublic

Authored by Alphare on Feb 6 2020, 10:15 AM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

Alphare created this revision.Feb 6 2020, 10:15 AM
kevincox accepted this revision.Feb 10 2020, 10:54 AM
kevincox added inline comments.
rust/hg-core/src/dirstate/status.rs
293–295

TODO is done.

Alphare marked an inline comment as done.Feb 10 2020, 10:58 AM
Alphare updated this revision to Diff 20046.Feb 10 2020, 11:30 AM
Alphare updated this revision to Diff 20186.Feb 13 2020, 12:37 PM
marmoute accepted this revision.Feb 14 2020, 6:52 AM
This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.